<?xml version="1.0"?>
<!--
/**
 * Copyright © Simplyin. All rights reserved.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework-message-queue:etc/publisher.xsd">
    <publisher topic="simplyin.order.status.update">
        <connection name="db" exchange="magento-db"/>
    </publisher>
    <publisher topic="simplyin.order.sync.post_placement">
        <connection name="db" exchange="magento-db"/>
    </publisher>
</config>
